abrTable={...
    'Alanine','ala';...
    'Aspartate','asp';...
    'Glutamate','glu';...
    'Glycine','gly';...
    'Histidine','his3';...
    'Isoleucine','ile';...
    'Leucine','leu';...
    'Lysine','lys';...
    'Methionine','met';...
    'Phenylalanine','phe';...
    'Proline','pro';...
    'Serine','ser';...
    'Threonine','thr';...
    'Tyrosine','tyr';...
    'Valine','val';...
    '(Iso)citrat','ica4';...
    '3PG','ga3p4';...
    'Fumarat','fa2';...
    'Malat','ma3';...
    'akg','ga2';...
    'Succinat','sa2';...
    'DHAP','gald';...
    'G3P','gald';...
    'F6P','fru6p6';...
    'OAA','oaa2';...
    };
